# Data for Chen, Song. 2023. "Patterns of Integration: A Network Perspective on Popular Religious Connections in China’s Lower Yangzi, 1150–1350" Religions 14, no. 5: 577. https://doi.org/10.3390/rel14050577

## Date: 2023-10

## Description

The article based on this data archive is part of the special issue on "Historical Network Analysis in the Study of Chinese Religion" of *Religions* (ISSN 2077-1444) published in 2023. The other articles in this issue are:

	- Bingenheimer, Marcus. 2023. "Miyun Yuanwu 密雲圓悟 (1567–1642) and His Impact on 17th-Century Buddhism" Religions 14, no. 2: 248. https://doi.org/10.3390/rel14020248	- 
	- Chu, Ming-Kin. 2023. "Realizing the “Outwardly Regal” Vision in the Midst of Political Inactivity: A Study of the Epistolary Networks of Li Gang 李綱 (1083–1140) and Sun Di 孫覿 (1081–1169)" Religions 14, no. 3: 389. https://doi.org/10.3390/rel14030389
	- Goossaert, Vincent. 2023. "The Social Networks of Gods in Late Imperial Spirit-Writing Altars" Religions 14, no. 2: 217. https://doi.org/10.3390/rel14020217
	- Nehrdich, Sebastian. 2023. "Observations on the Intertextuality of Selected Abhidharma Texts Preserved in Chinese Translation" Religions 14, no. 7: 911. https://doi.org/10.3390/rel14070911
	- Sokolova, Anna. 2023. "Regional Buddhist Communities in Tang China and Their Social Networks: The Network of Master Fayun (?–766)" Religions 14, no. 3: 335. https://doi.org/10.3390/rel14030335
	- Van Cutsem, Laurent. 2023. "Lineages as Network: A Study of Chan Genealogy in the Zutang ji 祖堂集 Using Social Network Analysis" Religions 14, no. 2: 205. https://doi.org/10.3390/rel14020205

## Files:

This archive contains the following files:

	- 01-README.md (this file)
	- 02-license.txt (text of the CC BY 4.0 license)
	- 03_RAWDATA_Place-Shrine_v2.csv (Raw data on places/shrines entered from historical corpora. The columns provide the unique id of each shrine (A), name of the shrine (B), prefecture where the shrine was located (C), county where the shrine was located (D), the unique id of each county (E), the revised id of the county (F), alternative name(s) of the shrine (G), type of shrine as reported in the sources or determined by author of the article (H), historical sources from which data were entered, with juan and page numbers (I), whether the shrine was reported in the source material as “derelict” (J), and notes from author of the article (K). When multiple alternative names and multiple source materials are provided in columns G and I, they are separated by semicolons. In Column E, the walled city of a prefecture (州城 or 府城) and its metropolitan counties (倚郭縣) are each given a different id; in Column F they are assigned the same id. Consult the article for explanations for this decision. In Column H, when the type of the shrine is determined by author of the article, square brackers are used.)
	- 04_RAWDATA_Shrine-Deity_v2.csv (Raw data on deities mentioned with shrines entered from historical corpora. The columns provide the unique id of each line of entry (A), the unique id of each shrine (B), deity mentioned with the shrine in historical sources (C), cult with which the deity was affiliated (D; for explanations, see p. 5 in the article), whether the line of entered data is excluded from analysis in the article (E), reasons for exclusion (F), unique id of each cult (G), whether a deity was reported in the sources as occupying an auxiliary sacrificial position (祔祀 or 配饗) (H), notes by author of the article (I), notes on the cult outside the Lower Yangzi (J), and historical sources from which data were entered, with juan and page numbers (K). Columns I and J are research notes and should not be expected to be comprehensive or exhaustive.)
	- 05_DATA-FOR-ANALYSIS_NodeList_v2.csv (Network data, node list. 2 Types: Places and Cults. The columns provide the revised id of each county or the unique id of each cult (A, see also Column F in 03_RAWDATA_Place-Shrine.csv and Column D in 04_RAWDATA_Shrine-Deity.csv), label used for the node (B), Chinese (C) and pinyin (D) labels used for the node, whether a node was a metropolitan county or the walled city of the prefectural seat (E; 1 for yes and 0 for no), explanations for Column E in Chinese (F) and English (G), whether the county was located on the Grand Canal (H; 1 for yes and 0 for no), latitude (I) and longitude (J) of the county, the unique id of the prefecture in which the county was located (K), name of the prefecture in Chinese scripts (L) and pinyin (M), whether it was a cult node or place node (N; 1 for cult and 2 for place, with explanations in Column O), whether the node is included in the 56x83 matrix (O) or the 51x78 matrix (P) or as described in the article, and the Louvain cluster to which the node is assigned (Q).)
	- 06_DATA-FOR-ANALYSIS_EdgeList_v2.csv (Network data, edge list. The coumns provide the revised id of each county/place (A, see also Column F in 03_RAWDATA_Place-Shrine.csv), the unique id of each cult (B, see also Column D in 04_RAWDATA_Shrine-Deity.csv), indication that the tie between each cult and place (county) was considered undirected (C) and unweighted (D), and whether the node is included in the 56x83 matrix (E) or the 51x78 matrix (F) or as described in the article.)
	- 07_Fig1_56x83_2M_Visualization_LinLog.png (Visualization of the two-mode network based on the 56x83 matrix data, reported as Figure 1 in the article.)
	- 07_Fig2_Map_of_Subregional_Cultures_CHN.png (Map of subregional popular religious cultures, with Chinese labels. Not included in the article.)
	- 07_Fig2_Map_of_Subregional_Cultures_ENG.png (Map of subregional popular religious cultures, with English labels. Reported as Figure 2 in the article.)
	- 07_Fig3_Map_of_Subregional_Cultures_Cnty_Pgns_CHN.png (Map of subregional popular religious cultures, shown in county polygons and with Chinese labels. Not included in the article.)
	- 07_Fig3_Map_of_Subregional_Cultures_Cnty_Pgns_ENG.png (Map of subregional popular religious cultures, shown in county polygons and with English labels. Reported as Figure 3 in the article.)
	- 07_Fig4_Map_of_Louvain_Clusters_and_Dialect_Groups.png (Map showing the correspondence between subregional clusters of popular cults and modern dialect groups, reported as Figure 4 in the article.)
	- 07_Fig5_Distribution_of_Cults_Across_Clusters.png (Diagram showing the distribution of cults across Louvain clusters, reported as Figure 5 in the article. NC is the number of Louvain clusters, or subregional cultures, where a cult was present.)
	- 07_Fig6_Cults_Connecting_Clusters.png (Visualization of popular cults connecting multiple Louvain clusters, or subregional cultures, reported as Figure 6 in the article.)
	- 07_Fig7_Example_2M_Transformation.png (Illustration of how unweighted two-mode data, describing ties between places and cults, is transformed into a weighted one-mode network, showing connections of varying strength between clusters. Reported as Figure 7 in the article.)
	- 07_Fig8_NCD_Partitions.png (Graph showing the nested hierarchy of Newman Community Detection (NCD) partitions, reported as Figure 8 in the article.)
	- 07_Fig9_Spatial_Structure_of_Cults_in_Lower_Yangzi.png (Network graph, highly simplified based on analysis in the article, to illustrate popular religious connections between different subregional cultures in the Lower Yangzi. Reported as Figure 9 in the article.)
	- 07_Fig10_Cult_Diversity_In_Admin_Seats_CHN.png (Map showing the diversity of popular cults in county and prefectural seats, with Chinese labels. Not included in the article.)
	- 07_Fig10_Cult_Diversity_In_Admin_Seats_ENG.png (Map showing the diversity of popular cults in county and prefectural seats, with English labels. Not included in the article.)
	- 07_Fig10_Cult_Diversity_In_Admin_Seats_NUM.png (Map showing the diversity of popular cults in county and prefectural seats, with Chinese labels. Reported as Figure 10 in the article.)
	- 08_Matrix 1_51x78_Data_Matrix.png (The 51x78 data matrix, reported as Matrix 1 in the article.)
	- 08_Matrix 2_Ties_Inside_and_Btn_Clusters.png (Matrix showing the number of ties inside and between Louvain clusters, reported as Matrix 2 in the article.)
	- 08_Matrix 3_Tie_Density_Inside_and_Btn_Clusters.png (Matrix showing the density of ties inside and between Louvain clusters, reported as Matrix 3 in the article.)
	- 08_Matrix 4_Distance_Inside_and_Btn_Clusters.png (Matrix showing the average distance (km) between pairs of places inside and between clusters, reported as Matrix 4 in the article.)
	- 08_Matrix 5_Cross-Cluster_Ties_Adjacency Matrix.png (Adjacency matrix showing the number of ties connecting different Louvain clusters, or subregional cultures, reported as Matrix 5 in the article.)
	- 08_Matrix 6_Tie_Strength_Within_and_Btn_NCD.png (Matrix showing the average tie strength (‱) within and between Newman Community Detection (NCD) partitions, reported as Matrix 6 in the article.)
	- 08_Matrix 7_Log_Transformation_of_Matrix 5_CP_Blocks.png (Log Transformation of Matrix 5, Blocked by Core and Periphery Memberships, reported as Matrix 7 in the article.)
	- 08_Matrix 8_Cults_btn_Clusters_CP_Blocks.png (Matrix showing the number of cults, excluding the three superstars, shared by each pair of Louvain clusters, or subregional cultures. Reported as Matrix 8 in the article.)
	- 09_AppendixD_I_2M.png (Visualization of two-mode network in Louvain Cluster I. Squares (green) represent counties, hexagons (green) represent prefectural seats, and circles (peach) represent cults. Reported in Appendix D in the article.)
	- 09_AppendixD_II_2M.png (Visualization of two-mode network in Louvain Cluster II. Squares (green) represent counties, hexagons (green) represent prefectural seats, and circles (peach) represent cults. Reported in Appendix D in the article.)
	- 09_AppendixD_III_2M.png (Visualization of two-mode network in Louvain Cluster III. Squares (green) represent counties, hexagons (green) represent prefectural seats, and circles (peach) represent cults. Reported in Appendix D in the article.)
	- 09_AppendixD_IV_2M.png (Visualization of two-mode network in Louvain Cluster IV. Squares (green) represent counties, hexagons (green) represent prefectural seats, and circles (peach) represent cults. Reported in Appendix D in the article.)
	- 09_AppendixD_V_2M.png (Visualization of two-mode network in Louvain Cluster V. Squares (green) represent counties, hexagons (green) represent prefectural seats, and circles (peach) represent cults. Reported in Appendix D in the article.)
	- 09_AppendixD_VI_2M.png (Visualization of two-mode network in Louvain Cluster VI. Squares (green) represent counties, hexagons (green) represent prefectural seats, and circles (peach) represent cults. Reported in Appendix D in the article.)
	- 09_AppendixD_VII_2M.png (Visualization of two-mode network in Louvain Cluster VII. Squares (green) represent counties, hexagons (green) represent prefectural seats, and circles (peach) represent cults. Reported in Appendix D in the article.)
	- 10_Graphic_Abstract.png (Aesthetically appealing visualization of the two-mode 56x83 matrix data, with Chinese labels. Submitted to the journal Religions as graphic cover.)
	- 10_Graphic_Abstract_Transparent.png (Aesthetically appealing visualization of the two-mode 56x83 matrix data, with Chinese labels and transparent background.)
	- 11_Fig1_Gephi_56x83_2M_Visualization_LinLog.gephi (Gephi-format file used to generate Figure 1 in the article.)
	- 11_Fig6_Gephi_Cults_Connecting_Clusters.gephi (Gephi-format file used to generate Figure 6 in the article.)
	- 11_Fig9_Gephi_Spatial_Structure_of_Cults_in_Lower_Yangzi .gephi (Gephi-format file used to generate Figure 9 in the article.)
	- 11_Graphic_Abstract_Gephi.gephi (Gephi-format file used to generate the graphic cover submitted to the journal Religions.)

## Credits

Author, data collection: Song Chen (陳松)
Editor, archiving: Marcus Bingenheimer

## License

Attribution 4.0 International (CC BY 4.0)
See 02-license.txt
As published by Creative Commons
https://creativecommons.org/licenses/by/4.0/legalcode.txt (2023-09)