# Data for Nehrdich, Sebastian. 2023. "Observations on the Intertextuality of Selected Abhidharma Texts Preserved in Chinese Translation" Religions 14, no. 7: 911. https://doi.org/10.3390/rel14070911

## Date: 2023-10

## Description

The article based on this data archive is part of the special issue on "Historical Network Analysis in the Study of Chinese Religion" of *Religions* (ISSN 2077-1444) published in 2023. The other articles in this issue are:

	- Bingenheimer, Marcus. 2023. "Miyun Yuanwu 密雲圓悟 (1567–1642) and His Impact on 17th-Century Buddhism" Religions 14, no. 2: 248. https://doi.org/10.3390/rel14020248
	- Chen, Song. 2023. "Patterns of Integration: A Network Perspective on Popular Religious Connections in China’s Lower Yangzi, 1150–1350" Religions 14, no. 5: 577. https://doi.org/10.3390/rel14050577
	- Chu, Ming-Kin. 2023. "Realizing the “Outwardly Regal” Vision in the Midst of Political Inactivity: A Study of the Epistolary Networks of Li Gang 李綱 (1083–1140) and Sun Di 孫覿 (1081–1169)" Religions 14, no. 3: 389. https://doi.org/10.3390/rel14030389
	- Goossaert, Vincent. 2023. "The Social Networks of Gods in Late Imperial Spirit-Writing Altars" Religions 14, no. 2: 217. https://doi.org/10.3390/rel14020217	
	- Sokolova, Anna. 2023. "Regional Buddhist Communities in Tang China and Their Social Networks: The Network of Master Fayun (?–766)" Religions 14, no. 3: 335. https://doi.org/10.3390/rel14030335
	- Van Cutsem, Laurent. 2023. "Lineages as Network: A Study of Chan Genealogy in the Zutang ji 祖堂集 Using Social Network Analysis" Religions 14, no. 2: 205. https://doi.org/10.3390/rel14020205

Below only 03-xuanzang_canon.gephi is network data in the narrow sense. The other files are visualizations produced by scripts based on larger textual corpora.

## Files:

This archive contains the following files:

	- 01-README.md (this file)
	- 02-license.txt (text of the CC BY 4.0 license)
	- 03-xuanzang_canon.gephi 
	- 03-xuanzang_visualization_fullLabel.png
	- 03-xuanzang_visualization_simpleLabel.png
	- 04-abhidharma-maximumSpanningTree.png
	- 05-T1536-T1544-semanticRelatedness.png
	- 06-T1550-T1552-T1558-semanticRelatedness.png 

## Credits

Author, data collection: Sebastian Nehrdich (https://github.com/sebastian-nehrdich)
Editor, archiving: Marcus Bingenheimer

## License

Attribution 4.0 International (CC BY 4.0)
See 02-license.txt
As published by Creative Commons
https://creativecommons.org/licenses/by/4.0/legalcode.txt (2023-09)