# Data for Van Cutsem, Laurent. 2023. "Lineages as Network: A Study of Chan Genealogy in the Zutang ji 祖堂集 Using Social Network Analysis" Religions 14, no. 2: 205. https://doi.org/10.3390/rel14020205

## Date: 2023-10

## Description

The article based on this data archive is part of the special issue on "Historical Network Analysis in the Study of Chinese Religion" of *Religions* (ISSN 2077-1444) published in 2023. The other articles in this issue are:

	- Bingenheimer, Marcus. 2023. "Miyun Yuanwu 密雲圓悟 (1567–1642) and His Impact on 17th-Century Buddhism" Religions 14, no. 2: 248. https://doi.org/10.3390/rel14020248
	- Chen, Song. 2023. "Patterns of Integration: A Network Perspective on Popular Religious Connections in China’s Lower Yangzi, 1150–1350" Religions 14, no. 5: 577. https://doi.org/10.3390/rel14050577
	- Chu, Ming-Kin. 2023. "Realizing the “Outwardly Regal” Vision in the Midst of Political Inactivity: A Study of the Epistolary Networks of Li Gang 李綱 (1083–1140) and Sun Di 孫覿 (1081–1169)" Religions 14, no. 3: 389. https://doi.org/10.3390/rel14030389
	- Goossaert, Vincent. 2023. "The Social Networks of Gods in Late Imperial Spirit-Writing Altars" Religions 14, no. 2: 217. https://doi.org/10.3390/rel14020217
	- Nehrdich, Sebastian. 2023. "Observations on the Intertextuality of Selected Abhidharma Texts Preserved in Chinese Translation" Religions 14, no. 7: 911. https://doi.org/10.3390/rel14070911
	- Sokolova, Anna. 2023. "Regional Buddhist Communities in Tang China and Their Social Networks: The Network of Master Fayun (?–766)" Religions 14, no. 3: 335. https://doi.org/10.3390/rel14030335

The article is also part of the author's Ph.D. dissertation: Van Cutsem, Laurent. 2023. “The Zutang ji 祖堂集: Aspects of Textual History, Genealogy, and Intertextuality.” Ghent University.

## Files:

This archive contains the following files:

	- 01-README.md (this file)
	- 02-license.txt (text of the CC BY 4.0 license)
	- 03-zutangji-haidongxinkaiyinbanji_SNA.xml (TEI edition of the notes to the 1245 Goryeo preface)
	- 03-zutangji_supp_SNA_caotang.xml (Partial TEI edition of Caotang's hagiographic entry)
	- 03-zutangji_supp_SNA_xinghua.xml  (Partial TEI edition of Xinghua's hagiographic entry)
	- 03-zutangji-zutangjixu_SNA.xml (TEI edition of the original preface to the ZTJ)
	- 04-schema_ODD.xml (TEI ODD file to generate 04-schema.rng)
	- 04-schema.rng (TEI schema to validate 03- files)
	- 05-ZTJ_edges_ZTJmain.csv (edge list)
	- 05-ZTJ_nodes_full.xlsx (node list detailed. IDs reference the DILA Buddhist Person Name Authority https://authority.dila.edu.tw/person/)
	- 05-ZTJ_nodes_simplified.csv (node list simplified. IDs reference the DILA Buddhist Person Name Authority https://authority.dila.edu.tw/person/)
	- 06-ZTJ_fullTable.xlsx (Structural overview of the ZTJ: Van Cutsem, Laurent. 2023. “The Zǔtáng jí 祖堂集: A comprehensive .xlsx table of its contents and structure”)
	- 07-ztjLinkGrps.gexf (Link Groups (edges) generated from the ZTJ)
	- 08-ZTJ_lineages_complete.png (Visualization of the network)
	- 08-ZTJ_lineages_lengthEntries_drag.png (Visualization of the network)
	- 08-ZTJ_lineages_noCertLow_genPart.png (Visualization of the network)
	- 08-ZTJ_lineages_noCertLow_korHighlight.png (Visualization of the network)

## Credits

Author, data collection: Laurent Van Cutsem
Editor, archiving: Marcus Bingenheimer

## License

Attribution 4.0 International (CC BY 4.0)
See 02-license.txt
As published by Creative Commons
https://creativecommons.org/licenses/by/4.0/legalcode.txt (2023-09)